./wip/py-pandoc, Thin wrapper for pandoc

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.4, Package name: py37-pandoc-1.4, Maintainer: kamekderouiche

Thin wrapper for pandoc


Required to run:
[devel/py-setuptools] [devel/py-cython] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: d09976429a01fe3fb574bbc58c77aff72de3acb2
RMD160: b146334973ef6cba4d478274b0db2ca0a0a34581
Filesize: 26.48 KB

Version history: (Expand)